fileVersion:1
chestgenDesertTemple:0
chestgenDungeonChest:0
chestgenJungleTemple:0
chestgenMineshaftCorridor:1
chestgenStronghold:0
chestgenVillageBlacksmith:2
chestItemCropSeed:true
chestItemHangingPlant:false
chestItemPlanter:false
chestItemPlantPowder:false
chestItemSalve:false
chestItemWallbracket:false
contentAquatic:true
contentCraftingBambooBlocks:true
contentCrops:true
contentHangingPlants:true
contentPlantersSquareBamboo:true
contentPlantersSquareWood:true
contentPlantersSquareMetal:true
contentPlantersSquareStone:true
contentPlantersColumnClay:true
contentPlantersColumnStone:true
contentTrellis:true
debugLogging:false
plantBambooFallsWhenBroken:true
plantEffectParticles:true
plantEffectPoison:false
plantEffectThorns:true
plantExtraDrops:false
plantHitboxAccurate:true
plantRenderCentered:false
plantReplaceable:false
plantSolidBamboo:true
plantSolidCactus:true
plantSolidShelfEpiphyte:true
powderConditionerElevation:3
powderConditionerRadius:3
powderConditionerStrength:90
powderConditionerUnderPlants:true
powderDefoliantElevation:3
powderDefoliantRadius:3
powderDefoliantStrength:90
powderDefoliantUnderPlants:true
powderFertilizerElevation:3
powderFertilizerRadius:3
powderFertilizerStrength:90
powderFertilizerUnderPlants:true
salveFireResistDuration:30
salveHealthHeartsHealed:4
salveNightVisionDuration:30
salveStrengthDuration:30
salveSwiftnessDuration:30
salveWaterBreathingDuration:30
tooltipAttributes:true
tooltipCategory:true
tooltipGrowthStages:true
tooltipLatinName:true
worldgenCoralClusterAmount:64
worldgenCoralClusterSize:8
worldgenCoralIncludePlants:true
worldgenCoralRate:10
worldgenCoralReefs:true
worldgenEnabled:true
worldgenEndEmptyChunks:10
worldgenEndRate:100
worldgenNetherEmptyChunks:10
worldgenNetherRate:100
worldgenOverworldEmptyChunks:10
worldgenOverworldRate:100
worldgenPreset:4
worldgenPresetEnabled:true
worldgenVillageCrops:true
worldgenVillageGardener:true
worldgenVillagePlanters:true
worldgenVillageTerrace:true
